		#container {
			width: 852px;
			\width: 858px;
			w\idth: 852px;
			border-width: 1px;
                         border-color: #000000;
                         border-style: solid;
			margin: 8px;
			margin-left: auto;
			margin-right: auto;
			padding: 8px;
                         background-color: #7b7b7b;
		}

		#header {
			padding: 0px;
                         margin-left: auto;
			margin-right: auto;
                         margin-bottom: 0px;
                         border-width: 0px;
                         border-color: #000000;
                         border-style: solid;
                         background-image: url(../img/header1.jpg);
                         background-repeat:no-repeat;
                         width: 804px;
			\width: 820px;
			w\idth: 804px;
                         height: 344px;
                         font-family:Arial;
                         color:#c3c4c0;
                         font-size:14px;
                         font-weight: bold;
		}


		#header_impressum {
			padding: 0px;
                         margin-left: auto;
			margin-right: auto;
                         margin-bottom: 0px;
                         border-width: 0px;
                         border-color: #000000;
                         border-style: solid;
                         background-image: url(../img/header_impressum.jpg);
                         background-repeat:no-repeat;
                         width: 804px;
			\width: 820px;
			w\idth: 804px;
                         height: 344px;
                         font-family:Arial;
                         color:#c3c4c0;
                         font-size:14px;
                         font-weight: bold;
		}

		#header_kontakt {
			padding: 0px;
                         margin-left: auto;
			margin-right: auto;
                         margin-bottom: 0px;
                         border-width: 0px;
                         border-color: #000000;
                         border-style: solid;
                         background-image: url(../img/header_kontakt.jpg);
                         background-repeat:no-repeat;
                         width: 804px;
			\width: 820px;
			w\idth: 804px;
                         height: 344px;
                         font-family:Arial;
                         color:#c3c4c0;
                         font-size:14px;
                         font-weight: bold;
		}


                  #navi {
                  	padding: 0px;
			padding-top: 205px;
                         margin-left: 20px;
                         font-family: Arial;
		}

                #subnavi{
                		font-family:Arial;
                         color:#c3c4c0;
                         font-size:14px;
                         padding: 20px;
                }

		#content {
                         float: left;
			padding: 0px 40px 15px 10px;
			background-color: #4b4a4a;
                         font-family:Arial;
                         color:#ffffff;
                         font-size:12px;
                         width: 320px;
		}

                 #headline {
                         padding: 30px 5px 5px 20px;
                         background: #FFFFFF;
                         }

		#footer {
			clear: both;
			padding: 2px;
			margin-top: 5px;
                         background-color: #7b7b7b;
                         font-family:Arial;
                         color: #c3c4c0;
                         font-size: 12px;
		}


                 .fliesstext {
                  	color:#c3c4c0;
                         font-family:Arial;
                         font-size:12px;
			padding: 0px 30px 10px 30px;
                         background-color: #4b4a4a;
                 }


 a:link
 {
text-decoration:none; color:#e3e4e0; font-weight:normal; font-size:12px;
 }
 a:visited
 {
text-decoration:none; color:#e3e4e0; font-weight:normal; font-size:12px;
 }
 a:hover
 {
text-decoration:none; color:#000000; font-weight:normal; font-size:12px;
 }
 a:active
 {
text-decoration:none; color:#000000; font-weight:normal; font-size:12px;
 }


 a.navi:link
 {
color:#e3e4e0; font-weight: bold; font-style: italic; font-size:14px;
 }
 a.navi:visited
 {
color:#e3e4e0; font-weight: bold; font-style: italic; font-size:14px;
 }
 a.navi:hover
 {
color:#7bba27; font-weight: bold; font-style: italic; font-size:14px;
 }
 a.navi:active
 {
color:#7bba27; font-weight: bold; font-style: italic; font-size:14px;
 }


 a.subnavi:link
 {
color:#e3e4e0; font-weight: bold; font-style: italic; font-size:14px;
 }
 a.subnavi:visited
 {
color:#e3e4e0; font-weight: bold; font-style: italic; font-size:14px;
 }
 a.subnavi:hover
 {
color:#000000; font-weight: bold; font-style: italic; font-size:14px;
 }
 a.subnavi:active
 {
color:#000000; font-weight: bold; font-style: italic; font-size:14px;
 }


 ul {margin-bottom:0;}

 h2 {color:#777777; font-family:Arial; font-size:18px; font-weight:bold;}
 h3 {color:#777777; font-family:Arial;}
 h4 {color:#777777; font-weight:bold; font-family:Arial; font-size:12px; margin:0;}
 td, tr, table {margin: 0 0 0 0;
padding: 0;}

body{
	background-color: #aaaaaa;
}